a {
	color: #d20003;
	text-decoration:none;
}

a:hover {

	text-decoration:underline;
}


.invisible {
	width: 0;
	height: 0;
	position: absolute;
	overflow: hidden;
}
.floatimageright{
	float:right;
	margin:0 0 10px 10px;
}


.floatimageleft{
	float:left;
	margin:0 10px 10px 0;
	border: 0px;
}


#floatimageleftpublications{
	float:left;
	margin:0;
	border: 0;
	padding: 0;
 
}


*{
	margin:0;
	padding:0;
}

img {
	border: 0;
	padding:0;
}

.clear{
	clear:both;
	height:0px;
	width:100%;
}
body {
        
        background-color: #e3e3e3;
		font: 70% Arial, Helvetica, sans-serif;
	    color:#595959;
}
#container {
	width: 888px;
	background-color: #ffffff;
	margin-right: auto;
	margin-left: auto;
	padding-left: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	border-left: solid 1px #c3c3c3;
	border-right: solid 1px #c3c3c3;
	border-bottom: solid 1px #c3c3c3;
	

}


#language {
float: right;
background-color: #d20003;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
position: absolute;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
margin-top: 10px;
margin-right: 10px;
margin-bottom: 0px;
margin-left: 245px;
display: inline;
}


#language a {
	color: #ffffff !important;
	background:#d20003;

}


#language a:hover {
	text-decoration: underline;
}




#header{
	background:#d20003;
	height: 142px;
	position: relative;
	
}


.mainlogo{
padding-top: 2px;
float: left;
display: inline;

}


.logo{
	
	margin-top:2px;
	
}


.red{
	
	color: #d20003;
	margin:0;
	padding:0;

	
}


#search{
float: right;
background-color: #d20003;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
position: absolute;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 5px;
margin-top: 65px;
margin-right: 10px;
margin-bottom: 0px;
margin-left: 155px;
display: inline;

}


#search form input[type=text]{
border: 1px solid #ffffff;
height:18px;
width: 160px;
font: 95% Trebuchet MS, Verdana, sans-serif;
color: #000;


}

#cse-search-box div input {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.1em;

}


#topnav{
	clear:both;
	width: 100%;
	
}
#topnav ul{
	display:inline;
}
#topnav li{
	margin: 5px 5px 5px 0px;
	height:20px;
	float:left;
	list-style: none;
	text-align:center;
	width:106px;
}

#topnav li.first{
	width:109px;
}

#topnav li.last{
	margin-right: 0px;
	width:108px;
}


#topnav li a{
	padding: 2px 10px;
	height:20px;
	background: url("media,11577,en.jpg")/*tpa=http://libertytheunion.org/siptu.ie/media/media,11577,en.jpg*/ no-repeat left top;
	color:#202020;
	text-decoration:none;
	display:block;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	text-transform: uppercase;
}
#topnav li a:hover{
	background: url("media,11580,en.jpg")/*tpa=http://libertytheunion.org/siptu.ie/media/media,11580,en.jpg*/ no-repeat left top;
	color:#FFFFFF;
	font-size:120%;
	padding-top:1px;
	font-weight: bold;
	text-decoration:none !important;
}

#topnav li.last a{
	background: url("media,11580,en.jpg")/*tpa=http://libertytheunion.org/siptu.ie/media/media,11580,en.jpg*/ no-repeat left top;
	color:#FFFFFF;
}
#topnav li.last a:hover{
	background: url("media,11580,en.jpg")/*tpa=http://libertytheunion.org/siptu.ie/media/media,11580,en.jpg*/ no-repeat left top;

}
#topnav li.first a{
	background: url("media,11581,en.jpg")/*tpa=http://libertytheunion.org/siptu.ie/media/media,11581,en.jpg*/ no-repeat left top;
}

#topnav li.first a:hover{
	background: url("media,11580,en.jpg")/*tpa=http://libertytheunion.org/siptu.ie/media/media,11580,en.jpg*/ no-repeat left top;
}
#topnav li a.current{
}
#topnav li.current a{
	background: url("media,11580,en.jpg")/*tpa=http://libertytheunion.org/siptu.ie/media/media,11580,en.jpg*/ no-repeat left top;
	color:#FFFFFF;
	font-size:120%;
	padding-top:1px;
	font-weight: bold;
}


/************    Scrollbar   ****************/


#scrollbar{
	clear:both;
	margin:0 auto;
	width:250px;
	padding-bottom:20px;
}
   

    #content-slider {
      width: 250px;
      height: 6px;
      background: #585858;
      position: relative;
    }

    .ui-slider-handle {
      width: 8px;
      height: 20px;
      position: absolute;
      top: -6px;
      background: #ed2e26; 
	  color: #ed2e26;
      border: solid 1px #585858;

    }

    #content-scroll {
      width: 250px;
      height: 100px;
      margin-bottom: 20px;
      overflow: hidden;
     
    }

    #content-holder {
      width: 630px;
      height: 430px;
    }






.content-item li{
width: 65px;
height: 90px;
float: left;
list-style-type: none;
list-style-image: none;
list-style-position: outside;
margin-top: 10px;
margin-right: 25px;
display: inline;


}


.content-item a{
color: #333333;
font-size: 11px;
text-decoration: none;
font-weight: bold;
background-color: transparent;
line-height: 30%

}



.content-item a img{
padding: 0px;
}


.content-item a:hover{
 color: #d20003;
}


#col1{
	width:200px;
	margin-right:18px;
	float:left;
}
.home #col1{width:284px;}


#col2{

	margin-right:18px;
	padding-right: 18px;
	float:left;
	width:468px;
	border-right: 1px dashed #CCCCCC;
	margin-top:7px;	
}


.albumcaption
{
font-size: 12px;
margin-top: 10px;
}


.wide img{
float: right;
border: 2px #a9a8a8 solid;
padding: 5px;
margin: 30px 25px 25px 25px; 
}



#publicationsbox{

    height:120px;
	background:#f7f7f7;
	padding:15px 15px 8px 5px;
	margin: 5px 10px 0 0;
}

#floatimageleftpublications {

   
   float: left;
   margin: 0px;
   padding: 0px;
   border: 0px;

}


#floatimageleftpublications img {

   
   float: left;
   padding: 0 10px 10px 10px;
   border: none;
    margin: 0px;

}




.home #col2{width:282px; border: none; padding:0; float:left; margin-right:14px; margin-top:0px;}


#col3{
	width:162px;
	float:left;
	margin-top:7px;	
}
.home #col3{
	width:284px;
	margin-top:0px;	
	float:left;
	padding-left: 6px;
}

.home #col3 ul li{
list-style: none;
}

h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #585858;
	font-size:210%;
	margin:0 0 10px 0;
	padding-bottom: 5px;
}
h2{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #585858;
	font-size:130%;
}
h3{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #585858;
	font-size:120%;
}



 p{
	margin:8px 0;
	line-height: 150%;
}


#libertyonline{
	background: url("media,11539,en.jpg")/*tpa=http://libertytheunion.org/siptu.ie/media/media,11539,en.jpg*/ no-repeat center top;
	height: 94px;
	width: 284px;
	padding-bottom:10px;
	border-bottom: 1px solid #666666;
}
#libertyonline a{
display:block;
width:100%;
height:100%;}

#footer {
	height: 108px;
	clear:both;
	background:#808487 url("media,11551,en.jpg")/*tpa=http://libertytheunion.org/siptu.ie/media/media,11551,en.jpg*/ no-repeat left bottom;
	color:#FFFFFF;
	border-top: solid 5px #ffffff;
	font-family: "Trebuchet MS", Verdana, sans-serif;
}
#footer p{
text-align:right;
margin:25px 20px 0 0;
}
.campaign {
	background: #d1d2d4;
	padding: 14px;
	margin-top:20px;
}
.campaign p{
margin-top:20px;
line-height:150%;
font-family: 70% "Trebuchet MS", Verdana, sans-serif;
}

.campaign .italicstyle{
	font-family: "Georgia" !important;
	font-style: italic !important;
	font-size: 13px !important;
	line-height: 19px;
	
	}
#video{
	margin:10px 0;
	border-bottom: 1px solid #666666;
}
#video p{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 13px;
	line-height: 19px;
	margin-top: 4px;
	margin-bottom: 12px;
	
}
#video h2{
margin-bottom:10px;
font-size:165%;
}

#videolinks{
background: #d1d2d4;
}

#videolinks h2{
	text-align:center;
	text-transform: uppercase;
	padding: 8px;
	letter-spacing: 0.05em;
	border-bottom: 4px solid #FFFFFF;
}



ul.banners {
clear:both;
list-style: none; 
display:inline;}


ul.banners li a { 
list-style: none; 
padding-top: 10px;
margin: 10px 5px 0px 5px;
display:inline !important;
float:left !important;
}

ul.banners li a img{ 

}


#othernews{
	font-family: "Trebuchet MS", Verdana, sans-serif;
	text-transform: uppercase;
}
#othernews h2{
	color: #d20003;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	
	font-size: 195%;
	letter-spacing: 0.1em;
}
#othernews li{
	list-style: none;
	border-bottom: 1px #666666 solid;
	padding: 5px 0;
	font-size:90%;
}
#othernews a{
	color:#666666;
	text-decoration:none;
}
#othernews a:hover{
	color:#d20003;
	text-decoration:underline;
}

#col2 h2{
	border-top: 1px solid #666666;
	margin: 8px 0 0 0;
	padding: 5px 0 0 0;
}

#largeimage{
	background: #d1d2d4;
}
#largeimage p{
	margin:14px;
	font-style: italic;
	padding-bottom:17px;
}
a.readmore {
	color: #d20003;
	background: url("-")/*tpa=http://libertytheunion.org/siptu.ie/media/<img src="/siptu.ie/media/media,11567,en.jpg"alt="readmoreicons" title="" style="float: ; padding : ;" width="39" height="15" />*/ no-repeat right center;
	padding-right: 45px;
	text-decoration:none;
}
#largeimage .readmore{
	text-transform: uppercase;
	background: url("none")/*tpa=http://libertytheunion.org/siptu.ie/media/none*/;
	padding-right: 0;
}
#takeaction{
	background: #d1d2d4;
	margin-top:5px;
	padding:14px;
}
#takeaction h2{
	font-family: "Trebuchet MS", Verdana, sans-serif;
	text-transform: uppercase;
	font-size: 110%;
	padding-bottom:8px;
	padding-top:2px;
}
#takeaction img{
	margin-bottom:5px;
	margin-right:15px;
}
#followus{
	margin:20px 0;
	border-bottom: 1px solid #666666;
	padding:6px 0 12px 0;
}
#followus h2{
	font-family: "Trebuchet MS", Verdana, sans-serif;
	text-transform: uppercase;
	font-size: 110%;
	padding-bottom:8px;
	padding-top:2px;
}
#followus img{
	margin-bottom:5px;
	margin-right:1px;
}

#bannerads2{
	margin-top:5px;
	background:#ffffff;
}
#bannerads2 li{
	list-style:none;
	line-height:0px;
}
#bannerads2 img.ad1{
	margin-bottom:5px;
}
#innercontainer {
	padding-top:20px;
	clear:both;
}
.home #innercontainer {
	background: #ffffff url("--1")/*tpa=http://libertytheunion.org/siptu.ie/media/<img src="/siptu.ie/media/media,11554,en.jpg"alt="innercontainerbg" title="" style="float: ; padding : ;" width="888" height="60" />*/ no-repeat center bottom;
}
object.whiteborder{
	line-height:0px;
	background:#ffffff;
	padding:5px;
}
object.greyborder{
	line-height:0px;
	background:#666666;
	padding:2px;
}


.border {
	padding:3px;
	border: 2px #666666 solid;
}
#breadcrumb{
	color:#333333;
	margin-bottom:20px;
}
#breadcrumb a{
	color:#333333;
	text-decoration:none;
}
#breadcrumb a:hover{
	text-decoration:underline;
}



/* Second part */
#middle {height: 400px; width:285px;	margin:0 auto; padding: 0; overflow: hidden; }
#middle .slideshow{width:285px; height: 400px; overflow:hidden;margin:0 auto;}
#middle .slideshow a img{border:0;}
#middle .slideshow #p1{margin:0;padding:0;display: none;}
#middle .slideshow #p2, #middle .slideshow #p3, #middle .slideshow #p4, #middle .slideshow #p5 {display:none;}
#middle .slideshow .mainheading{position:relative;width:270px; margin: 5px 0 0 0px;padding:0;color:#fff;min-height:100px;height:100px; height:auto !important}
#middle .slideshow .mainheading h2{font-weight:400;margin:0;padding:6px 10px 0px 10px;text-align:left;font-size:2.0em;}
#middle .slideshow .mainheading h2 a{color: #585858; text-decoration:none;}
#middle .slideshow .mainheading h2 a:hover{text-decoration:underline;}
#middle .slideshow .mainheading p{color: #585858; font-weight:200;margin:0;padding:0px 10px 10px 10px;text-align:left;font-size:1.0em;}
#middle .slideshow .mainheading p a{color: #ed2e26; font-weight:200;margin:0;padding:0px 10px 10px 10px;text-align:left;font-size:1.0em;}


#bookmarks{
	height: 16px;
	width: 165px;
	font-size:90%;
	margin-top:35px;
	margin-left:70px;
	border: 0px;
}

#bookmarks ul li{
	list-style: none;
	float: left;
	width: 30px;
	margin-left:10px;
	margin-top:20px;
	padding-left:40px;
	position:relative;
	display: inline;
}




.arrowdown1{
background: #ffffff url("media,11565,en.jpg")/*tpa=http://libertytheunion.org/siptu.ie/media/media,11565,en.jpg*/ no-repeat;
}




#col2wide {}

a.lightbox img
{
float:left;
margin: 20px 10px 10px 0;
}



#leftnav .red a

{

padding-top: 15px;
background: #ffffff url("media,11562,en.jpg")/*tpa=http://libertytheunion.org/siptu.ie/media/media,11562,en.jpg*/ no-repeat;

}

#leftnav .red9 a

{

padding-top: 15px;
background: #ffffff url("media,11564,en.jpg")/*tpa=http://libertytheunion.org/siptu.ie/media/media,11564,en.jpg*/ no-repeat;

}